RubyGems Navigation menu

fluent-plugin-statsd-output 1.4.1

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 1.4.2 - January 23, 2019 (11.0 KB)
  2. 1.4.1 - January 20, 2019 (11.0 KB) 已废弃
  3. 1.3.1 - October 10, 2017 (9.5 KB)
  4. 1.3.0 - September 05, 2017 (9.5 KB)
  5. 1.2.0 - June 19, 2017 (9.5 KB)
  6. 1.1.1 - July 13, 2016 (9.5 KB)
显示所有 (8 个版本)

作者:

  • James Ward, Chris Song

所有者:

SHA 256 checksum:

e8385550e53d0f2b613a6532cf4dbb6a84f093e77dc0faf0a0a84f2459acc4b2

下载总次数 8,796

这个版本 148

许可:

MIT

需要的 Ruby 版本: >= 2.1.0

相关链接: